rcon mp_timelimit "0"
wait09
rcon mp_buytime "0.25"
wait09
rcon mp_c4timer "35"
wait09
rcon mp_footsteps "0"
wait09
rcon mp_freezetime "0"
wait09
rcon mp_roundtime "1.75"
wait09
rcon mp_startmoney "800"
wait09
rcon mp_timelimit "5"
wait09
rcon say "#ESL - Cfg 1on1 AIM/AWP Loaded - "
wait09
rcon say "#ESL - Server is ready ! -"
wait09
exec cfg_serv/rs.cfg
wait09
timeleft

